<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="${_response_encoding}">
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <link rel="icon" type="image/png" sizes="96x96" href="@{'/public/images/favicon.ico'}">
    <link rel="stylesheet" type="text/css" href="@{'/public/assets/semantic/semantic.min.css'}">
    <link href="@{'/public/stylesheets/landing.min.css'}"  rel="stylesheet" type="text/css" />
    <script src="@{'/public/javascripts/jquery-3.1.1.min.js'}"></script>
    <link rel="stylesheet" type="text/css" href="@{'/public/stylesheets/slick-1.8.1/slick.css'}"/>
    <link rel="stylesheet" type="text/css" href="@{'/public/stylesheets/slick-1.8.1/slick-theme.css'}"/>
    <link rel="stylesheet" type="text/css" href="@{'/public/vendor/aos/dist/aos.css'}"/>
    <script src="@{'/public/assets/semantic/semantic.min.js'}" async defer></script>
    <script src="@{'public/vendor/chart/dist/Chart.min.js'}"></script>
    <script src="@{'/public/javascripts/app.js'}"></script>
    <title>LKPP 2019</title>
    #{get 'moreStyles' /}
    <style>
      .slick-list.draggable {
        padding: 0px !important;
      }
      .no-js #loader { display: none;  }
        .js #loader { display: block; position: absolute; left: 100px; top: 0; }
        #loader {
            position: fixed;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            z-index: 9999;
            background: url(@{'/public/images/busy2.gif'}) center no-repeat rgba(0, 0, 0, 0.85);
            background-size: 40px;
            opacity: 1;
        }

        .nobreak {
            white-space: nowrap;
        }
    </style>
</head>
<body>
#{include 'common/frontend/sidebar-mobile.html' /}
<div id="ui loader"></div>

<div class="pusher">
    <div class="bg-menu">
        #{include 'common/frontend/header.html' /}
    </div>
    #{doLayout /}

    #{include 'common/frontend/footer.html' /}
</div>

<div class="ui modal" id="modal_login2">
    <div class="content">
    </div>
</div>

#{include 'common/frontend/auth-parts.html' /}
#{get 'authStyles' /}
<script type="text/javascript" src="@{'/public/stylesheets/slick-1.8.1/slick.min.js'}"></script>
<script type="text/javascript" src="@{'public/assets/js/jquery.blockui.js'}"></script>
<script src="@{'public/vendor/aos/dist/aos.js'}"></script>
<script type="text/javascript" src="@{'public/assets/js/jquery.validate.min.js'}"></script>
<script src="@{'/public/assets/semantic/components/dropdown.min.js'}"></script>
#{get 'authScripts' /}
<div onclick="topFunction()" id="scrollBtn" class="ui circular huge label" title="Go to top"><i class="arrow up icon mar-r-zero"></i></div>

#{get 'moreScripts' /}
</body>

</html>
